.PremiumBrandSeeProducts {
    overflow: hidden;
    width: 100%;
    height: 344px;
    position: relative;
    background: #ebeff2;

    @include mobile {
        height: 570px;
    }

    &::after {
        display: block;
        width: 790px;
        height: 32px;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        background: white;
        content: '';
    }

    .lazyload-wrapper {
        padding-bottom: 0 !important;
        position: absolute;
        height: auto;
        bottom: 0;
        
        &:first-child {
            width: 320px !important;
            top: auto;
            left: 96px;
            @include mobile {
                width: 100%;
                max-width: 100%;
                right: auto;
                left: 50%;
                transform: translateX(-50%);
            }
        }

        &:last-child {
            width: 373px !important;
            right: 100px;
            left: auto;

            @include mobile {
                top: 0;
                right: auto;
                bottom: auto;
                left: 50%;
                transform: translateX(-50%);
            }
        }
    }

    .BrandLabel {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 5;
    }
}
